/* CSS Document */body {
	background: #fff;
	margin: 0px;
	padding: 0px;
	font: 400 13px/20px 'PT Sans', sans-serif;
	color: #777;
}
h1 {
	font: 600 40px/40px 'PT Sans', sans-serif;
	display: block;
	color: #20283e;
}
h2 {
	font: 600 25px/25px 'PT Sans', sans-serif;
	display: block;
	color: #20283e;
}
h3 {
	font: 600 20px/20px 'PT Sans', sans-serif;
	display: block;
	color: #20283e;
}
h4 {
	font: 500 14px/20px 'PT Sans', sans-serif;
	display: block;
	color: #20283e;
}
p {
	font: 400 15px/22px 'PT Sans', sans-serif;
	color: #888a8c;
}
a {
	text-decoration: none;
	color: #16191a;
}
a:hover, a:focus {
	color: #16191a;
	text-decoration: underline;
}
.trans_eff {
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
}/* &&&&&&&&&&&&&&&&&&&&& HOME PAGE CLASSES &&&&&&&&&&&&&&&&&&&&&&& *//*nav clasess*/
nav {
	background: #f8f8f8;
	width: 100%;
}
nav .navbar-collapse {
	padding: 0;
}
nav .navbar-default {
	background: none;
	border: 0
}
.navbar-nav {
	margin: 0 0 0 0;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .5s;
	-ms-transition: all linear .3s;
}
nav .navbar-nav>li {
	border-left: 1px solid #fff;
	border-right: 1px solid #e7e7e7;
}
nav .navbar-nav>li>a {
	font: 400 15px/52px 'PT Sans', sans-serif;
	color: #454545;
	padding: 0 25px;
	height: 50px;
	transition: all linear .2s;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-ms-transition: all linear .2s;
	background: none;
	text-transform: capitalize;
}
nav .navbar-nav>li.active>a, nav .navbar-nav>li.active>a:hover, nav .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #fff;
	background: #d32d41;
}
nav .navbar-nav>li>a:focus {
	color: #fff;
	background: #d32d41;
}
nav .navbar-nav>li:hover a {
	color: #fff;
	background: #d32d41;
}
#home .home, #about-us .about-us, #contact-us .contact-us, #system-consultancy .system-consultancy, #services .services, #product-certification .product-certification {
	color: #fff;
	background: #d32d41;
}
nav .navbar-nav>li .sub_con {
	display: none;
	width: 250px;
	position: absolute;
	left: 0;
	top: 47px;
	padding-top: 3px;
	z-index: 9999;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .5s;
	-ms-transition: all linear .3s;
}
nav .navbar-nav>li .sub_con .inner_con {
	background: #f8f8f8;
	box-shadow: 0 3px 3px 2px rgba(0,0,0,0.1);
	overflow: hidden;
}
nav .navbar-nav li:hover .sub_con {
	display: block;
}
.sub_con .sublink a {
	font: 500 13px/18px 'PT Sans', sans-serif;
	color: #888a8c !important;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #eee;
	background: #f8f8f8 !important;
	padding: 10px 15px;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
}
.sub_con .sublink a:last-child {
	border-bottom: 0;
}
.sub_con .sublink a:hover {
	color: #fff !important;
	background: #d32d41 !important;
}
a.mob_link_dd {
	display: none !important;
}
a.mob_link_dd b {
	width: 16px;
	height: 16px;
	float: right;
	display: block;
	background-image: url(../images/fq-r.png);
	background-repeat: no-repeat;
	margin: 14px 10px 0 0
}
a.mob_link_dd_act b {
	width: 16px;
	height: 16px;
	float: right;
	display: block;
	background-image: url(../images/fq-b.png);
	background-repeat: no-repeat;
	margin: 14px 10px 0 0
}
a.mob_link_dd_act {
	border-bottom: 0 !important;
}/*nav clasess ends*//*logo and right contacts clasess*/
.top1 {
	background: #20283e;
	padding: 5px 0;
	text-align: center;
	color: #fff;
	font-size: 13px;
}
.top {
	padding: 0 0;
}
.navbar-brand {
	padding: 0 !important;
	max-width: 280px;
	height: auto;
	display: block;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.right_tc {
	float: right;
	margin: 22px 0 0 0;
}
.right_tc p {
	float: left;
}
.right_tc p .phone {
	float: left;
	font-size: 35px;
	color: #d32d41;
	float: left;
	margin: -15px 7px 0 0;
}
.right_tc p .email {
	float: left;
	font-size: 28px;
	color: #d32d41;
	float: left;
	margin: -10px 9px 0 0;
}
.right_tc p {
	color: #999999;
	font: 400 20px/22px 'PT Sans', sans-serif;
	padding: 0 25px;
	border-right: 1px solid #d2d2d2;
}
.right_tc p:nth-child(2) {
	border: 0;
	padding-right: 0;
}
.right_tc p span {
	color: #20283e;
	display: block;
	font-size: 15px;
	margin: 0 0 0 37px;
}
.right_tc p a {
	color: #999999;
}
.top .left span {
	padding: 9px 15px;
	float: left;
	border-right: 1px solid #dde2e6;
	height: 40px;
}
.top .left span:first-child {
	border-left: 1px solid #dde2e6;
}/*logo and right contacts clasess ends*//*slider clasess*/
.slider_con {
	overflow: hidden;
}
.slider_con .carousel-caption {
	top: 18% !important;
	right: 15%;
	left: 17%;
}
.slider_con .carousel-indicators {
	bottom: 10px !important
}
.slider_con .carousel-indicators li {
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 2px;
	border-radius: 10px;
}
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}/*slider clasess ends*//*top content clasess*/
.top_content_con {
	background: #d32d41;
	padding: 44px 0 48px 0;
	margin: 1px 0 0 0;
}
.top_content_con p {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	padding: 0 5%;
}/*top content clasess ends*//*services clasess*/
.service_con h1:after {
	width: 178px;
	content: "";
	height: 14px;
	margin: 15px auto 15px auto;
	display: block;
	background: url(../images/title_bdr.png);
}
.service_con .inner {
	margin: 15px 0 !important;
	width: 100%;
	margin: auto;
	padding: 0 0;
}
.service_con .inner figure {
	width: 105px;
	height: 105px;
	margin: auto;
	border-radius: 100%;
	background: #fff;
	border: 2px solid #d6d6d6;
	overflow: hidden;
	transform-style: preserve-3d;
	transition: all .3s linear;
}
.service_con .inner:hover figure {
	background: #fff;
	border: 2px solid #20283e;
}
.service_con .inner figcaption {
	padding: 22px 0 0 0;
	text-align: center;
}
.service_con .inner figcaption h3 {
	font: 600 18px/24px 'PT Sans', sans-serif;
	color: #454545;
}
.service_con .inner figcaption p {
	font: 400 15px/25px 'PT Sans', sans-serif;
	color: #999;
	margin: 15px 0 0 0;
}
.service_con .inner figcaption .btn-info {
	font: 400 15px/40px 'PT Sans', sans-serif;
	text-align: center;
	padding: 0 18px;
	display: inline-block;
	height: 40px;
	color: #fff !important;
	background: #d32d41;
	text-decoration: none !important;
	border: 0 !important;
}
.service_con .inner figcaption .btn-info:hover, .service_con .inner figcaption .btn-info:focus {
	background: #de3449;
}/*services clasess ends*//*welcome clasess*/
.welcome_con {
	background: #333 url(../images/welcome-bg.jpg) no-repeat center top;
	padding: 70px 0;
	background-attachment: fixed;
	margin: 60px 0 0 0;
	text-align: center;
}
.welcome_con p {
	padding: 0 10%;
	font-size: 22px;
	line-height: 30px;
	color: #fff;
}
.welcome_con img {
	width: 50%;
	margin: 35px 0 0 0;
}/*welcome clasess ends*//*testimonial clasess*/
.t_inner {
	background: #e6e6e6;
	padding: 50px 0;
	margin: 0 0 -60px 0
}
.t_inner .testimonial_con {
	margin: 0 0 0 0!important;
}
.testimonial_con {
	background-attachment: fixed;
	background-size: cover;
	margin: 50px 0 80px 0;
}
.testimonial_con h1:after {
	width: 178px;
	content: "";
	height: 14px;
	margin: 15px auto 15px auto;
	display: block;
	background: url(../images/title_bdr.png);
}
.testimonial_con .inner {
	margin: 50px 0 0 0;
}
.testimonial_con2 .inner {
	margin: 0 0 0 0;
	padding: 35px 25px;
	border: 2px solid #eee;
	border-radius: 5px;
}
.testimonial_con .inner figcaption {
	padding: 0 8%;
}
.testimonial_con2 .inner figcaption {
	padding: 0;
}
.testimonial_con .inner figcaption p {
	font-size: 20px;
	line-height: 35px;
	color: #777;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
.testimonial_con .inner figcaption h4 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #d32d41;
	margin: 25px 0 0 0;
}
.testimonial_con .carousel-indicators {
	position: static !important;
	text-align: center;
	margin: 30px 0 0 0 !important;
	width: auto !important;
}
.testimonial_con .carousel-indicators li {
	border-color: #ddd;
	background: #fff;
}
.testimonial_con .carousel-indicators .active {
	background: #777;
}
.testimonial_con .carousel-control {
	opacity: .2;
	width: auto !important;
	top: 0;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
}
.testimonial_con:hover .carousel-control {
	opacity: .5;
}
.testimonial_con .carousel-control.left {
	left: -15px;
}
.testimonial_con .carousel-control.right {
	right: -15px;
}
.testimonial_con .carousel-control.left, .testimonial_con .carousel-control.right {
	background: none !important;
}/*testimonial clasess ends*//*footer classes*/
footer {
	background: #fff;
	margin: 60px 0 0 0;
}
footer .row1 {
	background: #f8f8f8;
	border-top: 3px solid #ddd;
	padding: 10px 0;
}
footer .col-1 {
	border-left: 1px solid #d6d6d6;
	padding-left: 7%;
}
footer .col-2 {
	padding-left: 15px;
}
footer h3 {
	font: 600 20px 'PT Sans', sans-serif;
	color: #454545;
	margin: 0 0 5px 0;
}
.f_link1 {
	margin: 8px 0 0 0;
	float: left;
}
.f_link1 a {
	font: 400 15px/16px 'PT Sans', sans-serif;
	color: #454545;
	padding: 0;
	display: inline-block;
	text-decoration: none;
}
.f_link1 a:hover {
	color: #d32d41;
	text-decoration: underline;
}
.f_link1 span {
	display: inline-block;
	color: #dbdbdb;
	padding: 0 20px;
}
.f_link2 {
	margin: 15px 0 0 3px;
}
.f_link2 a {
	font: 400 14px/16px 'PT Sans', sans-serif;
	color: #999;
	padding: 5px 0;
	display: block;
	text-decoration: none;
}
.f_link2 a:hover {
	color: #999;
	text-decoration: underline;
}
.f_contact_con {
	margin: 18px 0 0 5px;
}
.f_contact_con i {
	color: #d32d41;
}
.f_contact_con p, .f_contact_con p a {
	color: #999;
	font-size: 14px;
	line-height: 25px;
	font-family: 'PT Sans', sans-serif;
}
.f_contact_con p a {
	text-decoration: underline;
}
.f_contact_con p a:hover {
	text-decoration: none;
}
.social_midea_con {
	margin: 0 0 0 0;
	float: right;
}
.social_midea_con-top {
	margin: 7px 0 0 0;
}
.social_midea_con a {
	width: 35px;
	padding: 8px 0;
	height: 35px;
	margin: 0 5px 0 0;
	background: #20283e;
	font-size: 18px;
	display: inline-block;
	color: #fff;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	border-radius: 100%;
	text-align: center;
	border: 1px solid #20283e;
}
.social_midea_con a:hover {
	background: #fff;
	color: #20283e;
}
footer .f_content {
	background: #fff;
	padding: 25px 0;
	margin: 60px 0 0 0;
	border-bottom: 1px solid #f0f0f0;
}
footer .f_content p {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #bababa;
}
.copyright_bg {
	padding: 15px 0;
	background: #20283e;
}
.copyright_bg p {
	font-size: 13px;
	color: #fff;
	font-weight: 500;
}
.copyright_bg a {
	color: #fff;
}
.copyright_bg span {
	float: right;
}
.copyright_bg a:hover {
	color: #fff;
	text-decoration: underline;
}/*footer classes ends*//*===========================inside pages clasess=============================*//*title clasess*/
.inside_banner_bg {
	background: url(../images/inside_banner_bg.jpg) no-repeat center top;
	min-height: auto;
	text-align: center;
	padding: 10% 0 5% 0;
}
.inside_banner_bg h1 {
	font-weight: 400 !important;
	color: #fff;
}/*title clasess ends*//*breadcrumb clasess*/
.breadcrumb {
	background: none;
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 0;
	padding: 10px 0 6px;
	color: #999;
	font-family: 'PT Sans', sans-serif;
}
.breadcrumb li a {
	font-weight: 400;
	text-decoration: underline;
	color: #454545
}
.breadcrumb li a:hover {
	text-decoration: none;
}/*breadcrumb clasess ends*//*cms area*/
.page_title {
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
}
.page_title:after {
	width: 60px;
	height: 3px;
	position: absolute;
	background: #20283e;
	content: "";
	left: 14px;
	top: 44px;
}
.cms_area hr {
	margin: 35px 0;
}
.cms_area h3 {
	font: 400 20px/24px 'PT Sans', sans-serif;
	margin: 30px 0 15px 0;
}
.cms_area h4 {
	font: 500 18px/20px 'PT Sans', sans-serif;
	margin: 20px 0 15px 0;
}
.cms_area .no_mt {
	margin-top: 0;
}
.cms_area ul li {
	font: 400 15px/24px 'PT Sans', sans-serif;
	color: #777;
	margin: 6px 0;
	background: url(../images/right_icon.png) no-repeat left 5px;
	padding: 0 0 0 20px;
	list-style: none;
}
.cms_area ul {
	margin: 20px 0 0 25px;
}
.cms_area ol {
	font: 500 13px/24px 'PT Sans', sans-serif;
	color: #687177;
	margin: 20px 0 0 25px;
	list-style: square
}/*cms area ends*//*table clasess*/
table {
	font: 400 13px/16px 'PT Sans', sans-serif;
	margin-bottom: 0;
}
table th {
	background: #d32d41;
	padding: 10px 10px !important;
}
table tr td {
	padding: 10px !important;
}
table tr:nth-child(odd) {
	background: #e6e6e6;
}
table tr:hover a {
	color: #fff !important;
	text-decoration: underline;
}
table tr:hover {
	color: #fff;
	background: #d32d41 !important;
	font-weight: 600;
}
.table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>th {
	border-color: #eee !important;
}
.table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td, .table-bordered>thead>tr>td {
	border-color: #eee !important;
}/*table clasess ends*//*right panel clasess*/
.right_cat_con .title1 {
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	background: #d32d41;
	padding: 12px 20px;
	border-radius: 3px 3px 0 0;
}
.cat_list_con {
	background: #fff;
	border: 1px solid #eee;
	padding: 15px 20px 20px;
	border-radius: 0 0 3px 3px;
}
.cat_list_con a {
	font: 500 13px/22px 'PT Sans', sans-serif;
	color: #888a8c;
	display: block;
	padding: 7px 15px 5px 5px;
	margin: 0;
	border-radius: 3px;
	text-decoration: none;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
	border-bottom: 1px solid #eee;
}
.cat_list_con a:hover {
	background: #d32d41;
	color: #fff;
}
.cat_list_con a:last-child {
	border-bottom: 0;
}/*right panel clasess ends*//*contact us clasess*/
.box3 {
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 15px;
}/*contact us clasess ends*//*sitemap clasess*/
.stmp {
	background: #e6e6e6;
	border-radius: 3px;
	margin: 20px 0 15px 0;
	padding: 15px;
}
.stmp a {
	font: 500 14px/18px 'PT Sans', sans-serif;
	color: #999;
	width: 32.3%;
	border: 1px solid #ddd;
	display: block;
	padding: 8px 10px 8px 15px;
	text-decoration: none;
	background: #fff;
	text-transform: capitalize;
	margin: 3px .5%;
	float: left;
	border-radius: 3px;
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;
}
.stmp a:hover {
	color: #fff;
	background: #d32d41;
}/*sitemap clasess ends*//* ================= Media Query ================= */
@media only screen and (max-width:1279px) {
.container {
	width: 99%;
}
}
@media only screen and (max-width:1151px) {/*nav clasess*/
nav .navbar-nav>li>a {
	padding: 0 25px;
}/*nav clasess ends*/
}
@media only screen and (max-width:991px) {/*nav clasess*/
nav .navbar-nav>li>a {
	padding: 0 7px;
}/*nav clasess ends*//*footer classes*/
footer {
	background: #e6e6e6;
}
footer .col-1 {
	border-left: 1px solid #d6d6d6;
	padding-left: 7%;
}
footer .col-2 {
	padding-left: 15px;
}
footer h3 {
	font: 600 20px 'PT Sans', sans-serif;
	color: #454545;
	margin: 0 0 5px 0;
}
.f_link1 {
	margin: 8px 0 0 0;
	float: left;
}
.f_link1 a {
	font: 400 15px/16px 'PT Sans', sans-serif;
	padding: 0;
	display: inline-block;
	text-decoration: none;
}
.f_link1 a:hover {
	color: #d32d41;
	text-decoration: underline;
}
.f_link1 span {
	display: inline-block;
	color: #dbdbdb;
	padding: 0 3px;
}/*footer classes ends*//*cms area*/
.cms_area p {
	text-align: left !important;
}/*cms area ends*//*sitemap clasess*/
.stmp a {
	width: 48.5%;
}/*sitemap clasess ends*/
}
@media only screen and (max-width:767px) {/*nav clasess*/
nav {
	height: auto;
}
nav {
	margin: 0 0 0 0;
	padding: 0;
}
navbar-nav {
	float: none;
	width: 100%;
}
nav .navbar-header {
	margin: 0;
}
navbar-nav>li {
	display: block;
	float: none;
	padding-bottom: 0 !important;
}
nav .navbar-nav>li {
	position: relative !important;
}
nav .navbar-nav>li>a {
	padding: 0 10px;
	color: #222 !important;
	display: block;
	background: none !important;
	line-height: 45px;
	border: 0;
	height: auto;
	border-bottom: 1px solid #eee;
	border-radius: 0;
	text-align: center;
	margin: 0 0 0 0;
}
.navbar-toggle {
	background: #fff;
	border: 0 !important;
	border-radius: 0px;
	float: right;
	padding: 12px;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0;
	position: relative;
	display: block;
	color: #d32d41 !important;
}
.navbar-toggle .icon-bar {
	background-color: #d32d41 !important;
	height: 3px;
	width: 30px;
}
.navbar-header {
	float: none;
}
.navbar-collapse {
	background: #fff;
	margin: 0 -5px !important;
	position: static;
	padding: 0
}
.navbar-collapse.collapse {
	display: none !important;
}
.navbar-collapse.collapse.in {
	display: block !important;
}
.navbar-nav.navbar-right:last-child {
	margin: 0;
}
.header_spacer {
	display: none !important;
}
.header_fixer .navbar-nav>li>a {
	line-height: 45px;
	height: auto;
}
nav .navbar-nav>li:last-child>a {
	border-bottom: 0 !important;
}
nav .navbar-brand {
	width: 140px;
	padding: 0;
	margin: 7px 0 12px;
}
nav .navbar-brand img {
	width: 100%;
}
nav .navbar-nav>li .sub_con, nav .navbar-nav>li:hover .sub_con {
	display: none;
	width: 100%;
	position: static;
	left: 0;
	top: px;
	z-index: 9999;
}
nav .navbar-nav>li .sub_con .inner_con {
	border: 0;
	box-shadow: none;
	border-radius: 0;
}
.sub_con .sublink a {
	border-bottom: 1px solid #fff;
	padding: 8px 10px;
	text-align: center;
}
a.mob_link_ddx {
	display: none !important;
}
a.mob_link_dd {
	display: block !important;
}/*nav clasess ends*//*logo and right contacts clasess*/
.navbar-brand {
	padding: 0 !important;
	max-width: 200px;
	overflow: hidden;
	float: none;
	margin: 20px auto 0 auto;
}
.navbar-brand img {
	width: 100%;
}/*logo and right contacts clasess ends*//*slider clasess*/
.slider_con {
	overflow: hidden;
	margin: 15px 0 0 0;
}/*slider clasess ends*//*welcome clasess*/
.welcome_con p {
	text-align: center;
	padding: 30px;
	width: 100%;
	margin: 0;
}
.welcome_con img {
	width: 100%;
}/*welcome clasess ends*//*footer classes*/
footer {
	text-align: center;
}
footer .col-1 {
	border-left: 1px solid #d6d6d6;
	padding-left: 15px;
}
footer .col-2 {
	padding-left: 15px;
}
.f_link1 {
	margin: 8px 0 0 0;
	float: none;
	text-align: center;
}
.f_link1 span {
	padding: 0 10px;
}
.social_midea_con {
	margin: 10px 0 5px 0;
	float: none;
	text-align: center;
}
.f_link2 {
	margin-left: 0;
}
.f_link2 a {
	padding: 7px 15px;
	display: block;
	margin: 3px 3px;
	text-decoration: none;
	border: 1px solid #ccc;
}
.copyright_bg span {
	float: none;
	display: block;
}/*footer classes ends*//*sitemap clasess*/
.stmp a {
	margin: 3px 0;
	width: 100%;
}/*sitemap clasess ends*/
}
@media only screen and (max-width:479px) {
h1 {
	font-size: 35px;
	line-height: 37px
}
}
